BODY {
	background-color: #ebebeb;
	}
A.upmenu:link {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-weight: normal;
	font-family: Tahoma, Verdana, Arial;
}
A.upmenu:visited {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	font-weight: normal;
	TEXT-DECORATION: none;
	font-family: Tahoma, Verdana, Arial;
}
A.upmenu:active {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-weight: normal;
	font-family: Tahoma, Verdana, Arial;
}
A.upmenu:hover {
	FONT-SIZE: 12px;
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-weight: normal;
	font-family: Tahoma, Verdana, Arial;
}
.header1 {
	font-family: "ms Sans Serif", Arial, Tahoma;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.header2 {
	font-family: "ms Sans Serif", Arial, Tahoma;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background-color: #ccFFcc;
}
.stolbik {
	font-family: "ms Sans Serif", Arial, Tahoma;
	font-size: 14px;
	background-color: #FFFFFF;
	text-align: center;
}
.tovar {
	font-family: "ms Sans Serif", Arial, Tahoma;
	font-size: 14px;
	background-color: #FFFFFF;
	text-align: left;
}
.text {
	font-family: Tahoma, "ms Sans Serif", Arial;
	font-size: 12px;
	text-align: center;
}
.text_lev {
	font-family: Tahoma, "ms Sans Serif", Arial;
	font-size: 12px;
	text-align: left;
}
.text_lev11 {
	font-family: Tahoma, "ms Sans Serif", Arial;
	font-size: 11px;
	text-align: left;
}
.text_11 {
	font-family: Tahoma, "ms Sans Serif", Arial;
	font-size: 11px;
	text-align: center;
}
.text_b {
	font-family: "ms Sans Serif", Arial, Tahoma;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	background-position: top;
}
.text_b13 {
	font-family: "ms Sans Serif", Arial, Tahoma;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	background-position: top;
}.text_bred {
	font-family: "ms Sans Serif", Arial, Tahoma;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	color: #9F0000;
}
.text_bred13 {
	font-family: "ms Sans Serif", Arial, Tahoma;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	color: #9F0000;
}
.text_bel13 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}
a:link {
	color: #0000FF;
	text-decoration: none;
	text-align: center;
}
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #0000FF;
}
.text_b_left {
	font-family: "ms Sans Serif", Arial, Tahoma;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	background-position: top;
}
.topmenu:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000066;
	FONT-FAMILY: Tahoma, Helvetica, Arial;
	TEXT-DECORATION: none
}
.topmenu:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000066;
	FONT-FAMILY: Tahoma, Helvetica, Arial;
	TEXT-DECORATION: none
}
.topmenu:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000066;
	FONT-FAMILY: Tahoma, Helvetica, Arial;
	TEXT-DECORATION: none
}
.topmenu:hover {
	FONT-WEIGHT: bold;
	COLOR: #ffffff;
	TEXT-DECORATION: none
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c8dbd7; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.menu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c8dbd7; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c8dbd7; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.menu:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.popupMenus {
	BACKGROUND-COLOR: #000066;
	border: 1;
}
.style15 {color: #FFFFFF}


.price {
	font-size: 11px;
	color: #0000FF;
	font-weight: bold;
}
